MooseX-Validation-Doctypes

Prerequisites

MooseX-Validation-Doctypes declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Sub::Exporter0Sub-Exporter-0.987134.29
Scalar::Util0Scalar-List-Utils-1.43134.29
warnings0perl0.00
Moose::Util::TypeConstraints0Moose-2.1604134.29
strict0perl0.00
overload0perl0.00
Moose0Moose-2.1604134.29
Moose::Meta::TypeConstraint0Moose-2.1604134.29
Data::Dumper0Data-Dumper-2.154108.57
Devel::PartialDump0Devel-PartialDump-0.18134.29

MooseX-Validation-Doctypes declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
MooseX::Types::URI0MooseX-Types-URI-0.08134.29
MooseX::Types::Email0MooseX-Types-Email-0.007134.29
Test::More0.88Test-Simple-1.001014122.86
File::Find0perl0.00
File::Temp00.00
Test::Requires0Test-Requires-0.10134.29

MooseX-Validation-Doctypes declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571